{
  "bbox": {
    "height": 132,
    "left": 8,
    "top": 136,
    "width": 204
  },
  "children": [
    "n27",
    "n29"
  ],
  "height": "40px",
  "nodeId": "n30",
  "originalClass": "arco-menu-item arco-menu-item-indented",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(4)",
  "styleId": "style_9",
  "tag": "div",
  "width": "204px"
}